Subject: Ticket Assigned - RE: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 15:09:18 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Hi,

I received a message that the shipment has been delivered but I have not received it. 

Could you please check where it is and when can I expect it?

I look forward to hearing from you at the earliest.

Kind regards,

Radka

 

From: support=[email-masked] <support=[email-masked]> On Behalf Of Centrepoint
Sent: Sunday, October 16, 2022 2:29 AM
To: Radka Link <[email-masked]>
Subject: Your products are on the way

Order number 9590290867 has been shipped. 

 <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> 

Download our apps now

 <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> 

 <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> 

 <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> iPhone

 <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Android

 <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Babyshop  <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Lifestyle  <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Splash  <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe Mart  <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers  <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance

	

Your products have been shipped. 

Hi Radka Link, your order number is 9590290867 

The tracking number is  <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP101522001811&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> FP101522001811. 

Order shipping to 
Radka Link
Springs 3 street 5 villa 24
Springs 3 street 5 villa 24
Dubai, United Arab Emirates 
Mobile: +971 509253039 

Payment Method: 
Radka
xxxx xxxx xxxx 6122 

Order Details Consignment Number: 88888001337220221015 

	

Item

Description

Shipped Quantity

 <https://www.centrepointstores.com/ae/en/p/164641055?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> 

SHOEMART 
Celeste Women's Slip-On Pumps with Stiletto Heels 
Color: Beige 
Size: 40 

1 

 <https://www.centrepointstores.com/ae/en/p/164641049?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> 

SHOEMART 
Celeste Women's Slip-On Pumps with Stiletto Heels 
Color: Black 
Size: 40 

1 

Need help? Get in touch

 <mailto:[email-masked]?Body=Contacted> 

Write us an email now, we'll get back to you as fast as we can.

 <https://www.facebook.com/CentrepointME> 

Connect with us on your favourite social network.

 <https://twitter.com/centrepointme> 

Reach out in 140 characters! We are @centrepointme.

  <https://i1.lmsin.net/website_images/ae/emails/icons/call.png> 

Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day

© 2022 Retail World Limited 

 <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Privacy Policy  |  <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Terms & Conditions 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5010184